code '010.code'

instrument patch_30,'patch_30.ins'
instrument patch_04,'patch_04.ins'
instrument patch_23,'patch_23.ins'
instrument patch_0D,'patch_0D.ins'
instrument patch_25,'patch_25.ins'
instrument patch_2B,'patch_2B.ins'
instrument patch_03,'patch_03.ins'
instrument patch_16,'patch_16.ins'
instrument patch_26,'patch_26.ins'
instrument patch_17,'patch_17.ins'
instrument patch_02,'patch_02.ins'
instrument patch_1E,'patch_1E.ins'
instrument patch_13,'patch_13.ins'
instrument patch_14,'patch_14.ins'

modulation modulation_07,'modulation_07.mod'
modulation modulation_08,'modulation_08.mod'
modulation modulation_05,'modulation_05.mod'
modulation modulation_03,'modulation_03.mod'
modulation modulation_06,'modulation_06.mod'

